-   Linux - Software (
-   -   SpamAssassin won't install (

ectech 03-29-2004 12:50 PM

SpamAssassin won't install
Using SuSE9
Attempted to install SpamAssassin from the zip file, which apparently uses a perl script. My machine has perl 5.8.1

The make command returns:
/bin/sh: ./configure: /bin/sh: bad interpreter: permission denied
make:*** [spamd/binaries/mk] Error 126

This happens either as a user or as root.

Any thoughts????????????

All times are GMT -5. The time now is 07:41 PM.